html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    /*font-size: 100%;
    font: inherit;
    vertical-align: baseline;*/
    text-decoration: none;
}
body {
    line-height: 1.4;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif !important;
    font-size: 14px;
    color:#273039 !important;
}
ol, ul {
    list-style: none;
	clear:left;
}
blockquote, q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
img {
    vertical-align: middle;
}

a{color:#1e5a99;}
a:hover {color:#273039 !important; text-decoration:none !important;}

.map {
    position: relative; 
}


p {
    clear:both;
}

.content-list {
    overflow: hidden;
    position: relative;
}

.content-list li {
    display: block;
    width: 30%;
    padding-bottom: 0.1em;
    border-bottom: 0.1em solid #CCC;
}


#driving_directions {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 1%;
    /* width:35em; */
    position: relative;
	margin-bottom:10px;
}

#locator_search {
    max-width: 100%;
    margin-top: 10px;
	margin-bottom:10px;    
    /* width:35em; */
    position: relative;
}

.map div {
    padding: 0;
}

.poi {
    height:auto;
    overflow: auto;
    position: relative;    
    width: 29%;
    z-index: 1;

}
.map {
    float: left;
    height: 800px;
    margin: 0 auto;
    max-width: 100%;
    width: 70%;
}

h3 {
    color: #000000;
    font-size: 15px;
    font-weight: 800;    
    text-align: left;
    vertical-align: top;
    clear:both;
}

.poi .content-list li {
    float:left;
    background: #FFF;
    margin: .3em;
    padding: .4em;    
}

.content-list.poi-result {
    /* width:20em; */
	clear: left;
}

.content-list.poi-result li {
    float:left;
    width: calc(33.3% - 20px);
    border: none;
    padding: 15px;
    position: relative;
    line-height: 20px;
    margin: 15px;

}
.hidefirst3 {margin-right:0px !important;}
.hidefirst1 {margin-left:0px !important;} 

.poi-item a {
    cursor: pointer;  
}
.overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;

}

.modal{
    display: none;
    background:#fff;
    padding-top:20px;
    overflow:auto;
    z-index:1001;
    position:absolute;
    /* width: 750px;
    height: 500px; */
}

div.breadcrumb {
    margin: 20px 10px;
    width: auto;
    background:transparent;
}

.addressBlock {    
    padding: 0px 15px;
    width: calc(40% - 30px);
    float: left;
}
.addressBlockTop {    
    padding: 0px 15px;
    width: calc(40% - 30px);
    float: left;
}
 
#map {
    float: right;
    height: 460px;
    position: relative;
    width: 60%;
}

#panel {
    height: auto;
    overflow: auto;
    width: 100%;
}
.nearby_details {float:left;}

.footer {
    clear: both;
    float: left;
    font-size: 12px;
    padding: 10px 0px;
    text-align: center;
    width: 100%;
}

.location-alert-banner-message1 { 
	float:left; width: 60%;	
    font-size: 18px;
    border: 1px solid #b31f00;
    color: #000;
    line-height: 40px;
    width: calc(60% - 2px);
    text-align: center;
    background: #f2f3f3;
    position:absolute;
    right:0px;
    bottom:0px;
}

.location-alert-banner-message1 a {	
    color: #b31f00;
    font-weight: 700;
}

h1 {font-size:30px !important; font-weight:400; line-height:30px; margin-bottom:8px !important;}
.storetitle {font-size:30px !important; font-weight:400; line-height:30px; margin-bottom:8px !important;}
.subtitle {font-size:18px;}
h2 {font-size:20px!important; font-weight:400!important; line-height:20px; margin-bottom:5px!important;}

.marginLR10px {display:inline-block; margin-left:10px; margin-right:10px;}
.fullwidth {float:left; width:100%;}
.above-address-map {margin-bottom:20px; position:relative;}
.od-btn1 {	
    margin: 0;
    outline: 0;
    overflow: visible;
    height: auto;
    font-family: inherit;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    font-stretch: normal;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    color: #1e5a99;
    vertical-align: middle;
    -webkit-appearance: none;
    display: inline-block;
    zoom: 1;
    border: 1px solid #1e5a99;
    line-height: 25px;
    border-radius: 3px;
    padding: 0 10px;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    margin-bottom:5px;
}

h2.phone, h2.hours {margin-top:20px;}
.hours-status {
    color: #2e8540;
}
.mb-10 {
    margin-bottom: 10px!important;
}

.hoursrow {
    float: left;
    width: 100%;
    margin-bottom: 3px;
}
.hourslabel {
    float: left;
    width: 40%;
}
.hour {
    float: left;
    width: 130px;
    position:relative;
}
.checkmark img {width:20px; height:20px;}
.checkmark {position:absolute; bottom:2px; display:none;}
.monday .monhour .checkmark, .tuesday .tuehour .checkmark, .wednesday .wedhour .checkmark, .thursday .thuhour .checkmark, .friday .frihour .checkmark, .saturday .sathour .checkmark, .sunday .sunhour .checkmark {
    display:inline-block;
} 

.delivery-options-wrap {
    padding: 10px;
    margin-bottom: 50px;
    width: calc(100% - 20px);
    float:left;
    display: flex;
    margin-top:50px;
}
.delivery-options-wrap a {display:inline-block; width: 33%;}

.delivery-options-wrap a .option {
    padding-left: 85px;
    background-repeat: no-repeat;
    background-size: 80px auto;
    background-position: left -15px;
}

.delivery-options-wrap a .option.curbside {
    background-image: url(https://locations.where2getit.com/officedepot/images/BOPIS.png);
}

.delivery-options-wrap a .option.delivery {
    background-image: url(https://locations.where2getit.com/officedepot/images/Icons_Free_Delivery.png);
}

.delivery-options-wrap a .option.sdd {
    background-image: url(https://locations.where2getit.com/officedepot/images/Sdd.png);
}

.limitWidth {	
    margin-right: auto;
    margin-left: auto;
    min-width: 275px;
    max-width: 1258px;
}

.location-info-bar-wrap {
    text-transform: capitalize;
    font-size: 16px;
    padding: 24px 0;
    height:auto !important;
}

.indy-info-left-col {
    width: 440px;
    float: left;
    padding-left:20px;
}
.indy-info-right-col {
    width: calc(100% - 480px);
    float: right;
    padding-right:20px;
}
.mr-15 {
    margin-right: 15px;
}
.inline-block {
    display: inline-block;
}
.bg-gray {
    background-color: #f2f3f3;
}

.od-store-rating {
    float: right;
    margin-top: -5px;
}

.bg-bottom {
    border-bottom: 1px solid #e5e8eb;
} 

.od-section {
    padding-top: 50px;
    padding-bottom: 50px;    
    padding-left: 15px;
    padding-right: 15px;
    width: calc(100% - 30px);
}

.col-sm-4 {
    width: 33.3333333333%;   
    float:left; 
}
.text-center {text-align:center;}
.mr-20 {
    margin-right: 20px;
}
.services-list {width:33.3333%; float:left; line-height:36px;}
h3 {
	font-size:24px !important; font-weight:400 !important;
}
.mt-30 {
    margin-top: 30px;
}

.thehours {text-align:left;}
.bold {
    font-weight: 600!important;
}
.services-btns {position:absolute; bottom:0px; right:20px;}
.theaddress {position:relative; padding-right:130px;}
.bg-blue {
    background-color: #cbdaeb !important;
}

.nearby-title-wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    /* display: flex; */
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 25px;
}
.store-type-toggle {
    font-size: 12px;
    margin-top: 5px;
    display: inline-block;
    text-align: left;
}
.nearby-search {
    width: calc(33% - 20px);
}

.nearby-title-wrap .map-search-wrap {
    width: unset;
    height: auto;
    padding: 0;
    background-color: transparent;
}

.map-search-wrap .search-bar-wrap {
    height: 45px;
    position: relative;
    z-index: 2;
    background-color: #fff;
    border-radius: 3px;
}

.map-search-wrap .search-bar {
    border: 1px solid #e0e0e0;
    border-radius: 3px;
}

.map-search-wrap #search-near-me {
    border: none;
    background-size: 50px auto;
    width: 42px;
    height: 44px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 14px 12px 12px;
}

.map-search-wrap form {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}

.map-search-wrap .search-button {
    border: none;
    background-size: 20px auto;
    width: 42px;
    min-width: 0;
    height: 42px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
    background-color: #273039;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 9px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border-radius: 3px;
    vertical-align: middle;
    margin-right: 1px;
}
.map-search-wrap .search-button svg {
    fill: #fff;
}


.map-search-wrap #q{
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    vertical-align: middle;
    height: 44px;
    background: 0 0;
    width: calc(100% - 42px);
    color: #6d6e71;
    font-size: 14px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
    font-weight: 400;
    margin-left: -43px;
    padding-left: 42px;
    z-index: 1;
}

.poiTop {
	border-bottom: 1px solid #e5e8eb;
	padding-bottom:10px;
}
.nearby_details {padding-top:10px; padding-bottom:10px;}
.mt-15 {
    margin-top: 15px!important;
}
.map-list-links span {
    margin: 0 5px;
}
.storeImageLeft {width:460px; float:left;}
.storeImageLeft img {width:420px; margin-right:40px;}
.managerMsg {
    width: calc(100% - 460px);
    float: right;
}
.manager-name {
    font-size: 16px;
    margin-top: 30px;
}

h1 {
    font-size: 2em;
}

.seo-description-wrap {
    padding-top: 20px;
}

.seo-description-wrap ul {
    padding: 10px 20px;
    list-style-type: disc;
}

.seo-description-wrap h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 24px;
}

.map-search-wrap {
    width: 418px;    
    border: 1px solid #f2f3f3;
    height: 85px;
    padding: 10px 20px;
    z-index: 999;
    background-color: #f2f3f3;
    border-top-left-radius: 3px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.bg-gray {
    background-color: #f2f3f3;
}

.onethird {width:33.33333%; float:left;}
.text-center {
    text-align: center;
    display: block;
}

.socialSection h3 {margin-bottom:30px;}

h3.reviews{margin-bottom:30px; margin-left:55px;}
.olPopupContent {
    overflow: hidden !important;
} 

@media (min-width: 768px) and (max-width: 1280px){
	.w2giContentBlock {
	    padding: 0 15px;
	}
}

.col-md-12 {width:calc(100% - 30px)!important;}

.desktopOnly {display:block;}
.mobileOnly {display:none;}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.half {
    width: 50%;
    float: left;
}
.coworkerTXT {
    padding-right: 30px;
}
.msg_body {
    height: auto;
    max-height: 110px;
    overflow: auto;
    display: inline-block;
}

@media all and (min-width:0px) and (max-width:768px) { 
	.mySlides2 {
	    width: calc(100% - 42px)!important;
	}
	.next2 {
	    right: 25px!important;
	}
	.desktopOnly {display:none;}
	.mobileOnly {display:block;}
	.half {width:100%;}
	.coworkerTXT {
	    padding-right: 0px;
	    padding-bottom:20px;
	}
	.theaddress {padding-right:0px;}
	
	.onethird {width:100%;}
	.map-search-wrap {width:calc(100% - 40px);}
	.nearby-wrap {		
	    margin-top: 20px;
	    padding-top: 20px !important;
	    margin-bottom: 20px;
	    padding-bottom: 20px !important;
	}
	.managerMsg h3 {margin-top:20px !important; margin-bottom:20px !important;}
	.services-wrap .mt-30 {margin-top:0px !important;}
	.storeImageLeft img {width:100%; margin-right:0px;}
	.managerMsg {	
    	width: calc(100% - 0px);
    	padding: 0px 15px;
	}
	.storeImageLeft {width:100%; margin-bottom:10px;}
	.nearby-title-wrap {margin-bottom:0px; margin-left:15px;}
	.hidefirst1 {
	    margin-left: 15px !important;
	}
	.hidefirst3 {
	    margin-right: 15px !important;
	}
	.nearby-wrap {
		margin-left: 0px !important; margin-right:0px !important;
		width: 100% !important;	
	}
	.content-list.poi-result li {
		padding: 15px;
		margin:15px;
		width:calc(100% - 30px);
	}
	.delivery-options-wrap {margin-top:10px; margin-bottom:10px;}
	.services-btns {position:relative; margin-top:10px; margin-bottom:10px; right:auto;}
	.hours-status {margin-top:10px;}
	.thehours {		
	    width: 88%;
	    margin: auto;
	}
	.od-section {
		border-top:1px solid #e5e8eb;		
	    padding-top: 20px;
	    padding-bottom: 20px;
	    padding-left:0px;
	    padding-right:0px; 
	    margin-left: 0px;
	    margin-right: 0px;
	    width: 100%;
	}
	.aboutstore .od-section {
		margin-left: 15px;
		margin-right: 15px;
		width: calc(100% - 30px) !important;
	}
	.addressBlockTop {width:calc(100% - 30px);}
	.mt-30 {margin-top:0px;}
	.services-list {
		width:100%;
		line-height:32px;  
	}
	h3 {font-size:18px; text-align:center;}
	.services-content {padding:0px 20px 20px 20px; width:calc(100% - 40px);}
	.hide-mobile {display:none}
	.delivery-options-wrap {flex-direction:column;}
	.delivery-options-wrap a {width:100%; margin-bottom:20px;}
	.addressBlock {
	    width: calc(100% - 32px);
	    padding: 15px;	    
	    margin: -30px 15px 0px 15px;
	    border: 1px solid #f2f3f3;
	    z-index: 9;
	    background: #fff;
	    position: relative;
	    text-align: center;
    }
	#map {width:100%; height: 250px; padding-right:0px;} 
	
	.location-alert-banner-message1 {
    	margin: 10px;
    	width: calc(100% - 22px)!important;
    	position:relative;
    	right:auto;
    	bottom:auto;
    }
    .above-address-map {margin-bottom:0px;}
}

